Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-camwinget-i2rs-pubsub-sec-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 06 Aug 2013 11:06:36 -0700

Dear Ken Beck, Nancy Cam-Winget, Dr. David A. McGrew:

 An IPR disclosure that pertains to your Internet-Draft entitled "Using the
Publish-Subscribe Model in the Interface to the Routing System" (draft-
camwinget-i2rs-pubsub-sec) was submitted to the IETF Secretariat on 2013-08-01
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2163/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to draft-camwinget-i2rs-pubsub-
sec-00."");

The IETF Secretariat